Subject: Re: Bug#607048: wad of trailing blanks added after every expansion

From: [email-masked]
Date: Fri, 17 Dec 2010 08:50:01 +0800

I can now confirm the problem is not in
bbdb:
  Installed: 2.36-2
But instead is due to something they changed between these two versions:
emacs-snapshot:
  Installed: 1:20101204-1
  Candidate: 1:20101212-2

I cannot reassign this bug from debian.org to gnu.org so I'll let others
take care of it...

>>>>> "BAP" == Barak A Pearlmutter <[email-masked]> writes:
BAP> Well, technically speaking emacs-snapshot isn't a Debian package.
BAP> Does this still come up with the usual Debian emacs23 package?
BAP> It is not replicating for me...